Bug 468978 - Installation of spacewalk 0.3 x86_64 fails
Installation of spacewalk 0.3 x86_64 fails
Status: CLOSED CURRENTRELEASE
Product: Spacewalk
Classification: Community
Component: Release (Show other bugs)
0.3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jesus M. Rodriguez
Brandon Perkins
:
Depends On:
Blocks: space05
  Show dependency treegraph
 
Reported: 2008-10-29 06:48 EDT by Michael Mráka
Modified: 2009-02-24 15:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-24 15:32:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Mráka 2008-10-29 06:48:53 EDT
Description of problem:
Installation of spacewalk 0.3 x86_64 fails because of unsatisfied dependencies.

Version-Release number of selected component (if applicable):
0.3 repo

How reproducible:
always

Steps to Reproduce:
1. yum install spacewalk
2.
3.
  
Actual results:
Error: Missing Dependency: tsdb_accessor_perl is needed by package spacewalk
Error: Missing Dependency: spacewalk-certs-tools is needed by package spacewalk
Error: Missing Dependency: spacewalk-certs-tools is needed by package spacewalk-backend-tools
Error: Missing Dependency: bdb_perl is needed by package spacewalk
Error: Missing Dependency: perl-CGI-mp20 is needed by package spacewalk
Error: Missing Dependency: perl-Apache-Admin-Config is needed by package spacewalk
Error: Missing Dependency: perl-Network-IPv4Addr is needed by package spacewalk
Error: Missing Dependency: perl(Network::IPv4Addr) is needed by package SatConfig-general
Error: Missing Dependency: perl(XML::Generator) is needed by package SatConfig-general
Error: Missing Dependency: perl-XML-Generator is needed by package spacewalk
Error: Missing Dependency: perl-Mail-Alias is needed by package spacewalk
Error: Missing Dependency: scdb_accessor_perl is needed by package spacewalk
Error: Missing Dependency: perl(Apache::Admin::Config) is needed by package SatConfig-general


Expected results:
no errors

Additional info:
Comment 1 Jesus M. Rodriguez 2009-01-16 20:30:59 EST
Reverify this for 0.4.

Note You need to log in before you can comment on or make changes to this bug.